	body {
		color: #000000;
		font-size: 15pt;
		font-family: Merriweather; Times New Roman; Tahoma, Trebuchet MS, Arial, Helvetica, sans-serif;
		background-color: #FFFFFF;
	}
	p {
		line-height: 1px;
	}
	p.1 {
		line-height: 3px;
	}
	table {
		border-right: 1px solid #2672b4;
		border-left: 1px solid #2672b4;
		border-top: 1px solid #2672b4;
		border-bottom: 1px solid #2672b4;
		border-collapse: collapse;
		vertical-align: Bottom;
	}
	td {
		width: 250px;
		vertical-align: Bottom;
		border: 0px solid #000000;
		border-collapse: collapse;
	}
	td.centered {
		width: 250px;
		text-align: Center;
		vertical-align: center;
		border: 0px solid #000000;
		border-collapse: collapse;
	}
	td.full {
		width: 750px;
		text-align: center;
		vertical-align: center;
		border: 0px solid #000000;
		border-collapse: collapse;
	}